/*t6_con*/
.t6_con{padding-top: 53px;}
.t6_con .t6_title1{background: url(https://game.gtimg.cn/images/dnf/cp/a20260108festivalgift/tab6/title1.png) no-repeat;width: 759px;height: 180px;margin: 0 auto;}
.t6_con .t6_table1_box{background: url(https://game.gtimg.cn/images/dnf/cp/a20260108festivalgift/tab6/table1.png) no-repeat;width: 1159px;height: 3632px;margin: 0 auto;box-sizing: border-box;padding: 35px 6px 60px 8px;}
.t6_con .t6_table1_box table{width: 100%;height: 100%;}
.t6_con .t6_table1_box table thead th{height: 60px;border: 1px solid #836f48;color: #674d39;font-size: 18px;font-weight: bold;}
.t6_con .t6_table1_box table thead tr th:nth-child(1){width: 190px;}
.t6_con .t6_table1_box table thead tr th:nth-child(3){width: 185px;}
.t6_con .t6_table1_box table thead tr th:nth-child(4){width: 140px;}
.t6_con .t6_table1_box table thead tr th:nth-child(5){width: 165px;}
.t6_con .t6_table1_box table tbody td{border: 1px solid #836f48;color: #674d39;font-size: 18px;padding: 5px 10px;text-align: center;line-height: 22px;}
.t6_con .t6_table1_box table tbody td span{display: block;height: 16px;}
.t6_con .p6_text{color: #ab9367;font-size: 18px;line-height: 1.4;text-align: center;padding: 8px 0 16px;}
.info_tips{color: #b8a37d;font-size: 18px;text-align: center;line-height: 1.5;}

/*t7_con*/
.t7_con{padding-top: 53px;}
.t7_con .t7_title1{background: url(https://game.gtimg.cn/images/dnf/cp/a20260108festivalgift/tab7/title1.png) no-repeat;width: 639px;height: 180px;margin: 0 auto;}
.t7_con .p7_text{color: #ab9367;font-size: 18px;line-height: 1.4;text-align: center;padding: 8px 0 16px;}
.t7_con .t7_table1_box{background: url(https://game.gtimg.cn/images/dnf/cp/a20260108festivalgift/tab7/table1.png) no-repeat;width: 1159px;height: 453px;margin: 0 auto;box-sizing: border-box;padding: 35px 6px 60px 8px;}
.t7_con .t7_table1_box table{width: 100%;height: 100%;}
.t7_con .t7_table1_box table thead th{height: 60px;border: 1px solid #836f48;color: #674d39;font-size: 18px;font-weight: bold;}
.t7_con .t7_table1_box table thead tr th:nth-child(1){width: 225px;}
.t7_con .t7_table1_box table thead tr th:nth-child(3){width: 190px;}
.t7_con .t7_table1_box table thead tr th:nth-child(4){width: 190px;}
.t7_con .t7_table1_box table thead tr th:nth-child(5){width: 190px;}
.t7_con .t7_table1_box table thead tr th:nth-child(6){width: 190px;}
.t7_con .t7_table1_box table tbody td{height: 72px;border: 1px solid #836f48;color: #674d39;font-size: 16px;padding: 5px 6px;text-align: center;line-height: 30px;}
.t7_con .t7_table1_box table tbody tr td:first-child{line-height: 20px;}
.t7_con .t7_part2{padding-top: 20px;}
.t7_con .t7_title2{background: url(https://game.gtimg.cn/images/dnf/cp/a20260108festivalgift/tab7/title2.png) no-repeat;width: 646px;height: 40px;margin: 0 auto;}
.t7_con .t7_table2_box{background: url(https://game.gtimg.cn/images/dnf/cp/a20260108festivalgift/tab7/table2.png) no-repeat;width: 959px;height: 1498px;margin: 0 auto;box-sizing: border-box;padding: 35px 6px 60px 8px;}
.t7_con .t7_table2_box table{width: 100%;height: 100%;}
.t7_con .t7_table2_box table thead th{height: 60px;border: 1px solid #836f48;color: #674d39;font-size: 18px;font-weight: bold;}
.t7_con .t7_table2_box table thead tr th:nth-child(1){width: 158px;}
.t7_con .t7_table2_box table thead tr th:nth-child(3){width: 155px;}
.t7_con .t7_table2_box table thead tr th:nth-child(4){width: 175px;}
.t7_con .t7_table2_box table tbody td{height: 47px;border: 1px solid #836f48;color: #674d39;font-size: 16px;padding: 5px 10px;text-align: center;line-height: 20px;}
.t7_con .t7_part3{padding-top: 20px;}
.t7_con .t7_title3{background: url(https://game.gtimg.cn/images/dnf/cp/a20260108festivalgift/tab7/title3.png) no-repeat;width: 584px;height: 40px;margin: 0 auto;}
.t7_con .t7_table3_box{background: url(https://game.gtimg.cn/images/dnf/cp/a20260108festivalgift/tab7/table3.png) no-repeat;width: 992px;height: 212px;margin: 0 auto 45px;box-sizing: border-box;padding: 35px 6px 60px 8px;}
.t7_con .t7_table3_box table{width: 100%;height: 100%;}
.t7_con .t7_table3_box table thead th{height: 60px;border: 1px solid #836f48;color: #674d39;font-size: 18px;font-weight: bold;}
.t7_con .t7_table3_box table tbody td{border: 1px solid #836f48;color: #674d39;font-size: 16px;padding: 5px 10px;text-align: center;line-height: 20px;}
.t7_con .t7_title4{background: url(https://game.gtimg.cn/images/dnf/cp/a20260108festivalgift/tab7/title4.png) no-repeat;width: 684px;height: 40px;margin: 28px auto 0;}
.t7_con .t7_title5{background: url(https://game.gtimg.cn/images/dnf/cp/a20260108festivalgift/tab7/title5.png) no-repeat;width: 684px;height: 40px;margin: 28px auto 0;}
.t7_con .t7_pic img{display: block;width: auto;height: 369px;margin: 0 auto;}
.t7_con .t7_title6{background: url(https://game.gtimg.cn/images/dnf/cp/a20260108festivalgift/tab7/title6.png) no-repeat;width: 639px;height: 180px;margin: 28px auto 0;}
.t7_con .t7_table4_box{background: url(https://game.gtimg.cn/images/dnf/cp/a20260108festivalgift/tab7/table4.png) no-repeat;width: 959px;height: 1020px;margin: 29px auto 0;box-sizing: border-box;padding: 35px 6px 60px 8px;}
.t7_con .t7_table4_box table{width: 100%;height: 100%;}
.t7_con .t7_table4_box table thead th{height: 60px;border: 1px solid #836f48;color: #674d39;font-size: 18px;font-weight: bold;}
.t7_con .t7_table4_box table thead tr th:nth-child(1){width: 325px;}
.t7_con .t7_table4_box table thead tr th:nth-child(2){width: 145px;}
.t7_con .t7_table4_box table thead tr th:nth-child(3){width: 145px;}
.t7_con .t7_table4_box table thead tr th:nth-child(4){width: 145px;}
.t7_con .t7_table4_box table tbody td{height: 47px;border: 1px solid #836f48;color: #674d39;font-size: 16px;padding: 5px 10px;text-align: center;line-height: 20px;}
.t7_con .t7_title7{background: url(https://game.gtimg.cn/images/dnf/cp/a20260108festivalgift/tab7/title7.png) no-repeat;width: 680px;height: 32px;margin: 12px auto 0;}
.t7_con .t7_table5_box{background: url(https://game.gtimg.cn/images/dnf/cp/a20260108festivalgift/tab7/table5.png) no-repeat;width: 632px;height: 357px;margin: 0px auto;box-sizing: border-box;padding: 35px 6px 60px 8px;}
.t7_con .t7_table5_box table{width: 100%;height: 100%;}
.t7_con .t7_table5_box table thead th{height: 60px;border: 1px solid #836f48;color: #674d39;font-size: 18px;font-weight: bold;}
.t7_con .t7_table5_box table thead tr th:nth-child(1){width: 130px;}
.t7_con .t7_table5_box table thead tr th:nth-child(3){width: 160px;}
.t7_con .t7_table5_box table tbody td{height: 47px;border: 1px solid #836f48;color: #674d39;font-size: 16px;padding: 5px 10px;text-align: center;line-height: 20px;}
.t7_con .t7_part5 .t7_pic img{display: block;width: auto;height: 534px;margin: -8px auto 0;}

/*t8_con*/
.t8_con{padding-top: 53px;}
.t8_con .t8_title1{background: url(https://game.gtimg.cn/images/dnf/cp/a20260108festivalgift/tab8/title1.png) no-repeat;width: 992px;height: 254px;margin: 0 auto;}
.t8_con .p8_text{color: #ab9367;font-size: 18px;line-height: 1.4;text-align: center;padding: 8px 0 16px;}
.t8_con .t8_table_box{background: url(https://game.gtimg.cn/images/dnf/cp/a20260108festivalgift/tab8/table1.png) no-repeat;width: 712px;height: 457px;margin: 0 auto 45px;box-sizing: border-box;padding: 35px 6px 60px 8px;}
.t8_con .t8_table_box table{width: 100%;height: 100%;}
.t8_con .t8_table_box table thead th{height: 60px;border: 1px solid #836f48;color: #674d39;font-size: 18px;font-weight: bold;}
.t8_con .t8_table_box table tbody td{height: 94px;border: 1px solid #836f48;color: #674d39;font-size: 16px;padding: 5px 10px;text-align: center;line-height: 20px;}

/*t9_con*/
.t9_con{padding-top: 53px;}
.t9_con .t9_title1{background: url(https://game.gtimg.cn/images/dnf/cp/a20260108festivalgift/tab9/title1.png) center/ cover no-repeat;width: 907px;height: 180px;margin: 0 auto;}
.t9_con .p9_text{color: #ab9367;font-size: 18px;line-height: 1.4;text-align: center;padding: 8px 0 16px;width: 966px;margin: 0 auto;}
.t9_p1_box{display: flex;flex-wrap: wrap;justify-content: space-between;width: 1065px;margin: 0 auto;}
.t9_p1_box li{background: url(https://game.gtimg.cn/images/dnf/cp/a20260108festivalgift/tab9/role_bg.png) no-repeat;width: 517px;height: 337px;display: flex;justify-content: center;align-items: center;padding: 34px 0 58px;box-sizing: border-box;column-gap: 28px;}
.zb_gif{width: 216px;height: 216px;position: relative;border: 2px solid #b8a37d;box-sizing: border-box;border-radius: 15px;overflow: hidden;}
.zb_gif img{position: absolute;width: 340px;height: 340px;left: -60px;top: -120px;right: -60px;bottom: -60px;margin: auto;}
.t9_p1_box li>img{display: block;width: 216px;height: 216px;}
.t9_con .t9_title2{background: url(https://game.gtimg.cn/images/dnf/cp/a20260108festivalgift/tab9/title2.png) center/ cover no-repeat;width: 787px;height: 180px;margin: 0 auto;}
.t9_con .t9_p2_gif{width: 327px;height: 274px;margin: 0 auto;position: relative;display: flex;align-items: flex-end;}
.t9_con .t9_p2_gif::after{content: "";position: absolute;background: url(https://game.gtimg.cn/images/dnf/cp/a20260108festivalgift/tab9/gif_bg.png) no-repeat;width: 100%;height: 100%;left: 0;top: 0;z-index: 2;background-size: 100% 100%;}
.t9_con .t9_p2_gif>div{width: 324px;height: 260px;overflow: hidden;position: relative;}
.t9_con .t9_p2_gif img{position: absolute;height: 100%;width: 100%;object-fit: cover;}
.t9_con .t9_table1_box{background: url(https://game.gtimg.cn/images/dnf/cp/a20260108festivalgift/tab9/table1.png) no-repeat;width: 782px;height: 632px;margin: 29px auto 0;box-sizing: border-box;padding: 35px 7px 68px 7px;}
.t9_con .t9_table1_box table{width: 100%;height: 100%;}
.t9_con .t9_table1_box table tr td:first-of-type{width: 142px;border: 1px solid #836f48;color: #674d39;font-size: 20px;font-weight: bold;text-align: center;padding: 0;}
.t9_con .t9_table1_box table tr td{border: 1px solid #836f48;color: #6c614e;font-size: 16px;line-height: 22px;text-align: center;padding: 10px 15px;}
.t9_con .t9_table1_box table tr:nth-child(1){height: 66px;}
.t9_con .t9_table1_box table tr:nth-child(3){height: 66px;}
.t9_con .t9_part3{padding-top: 45px;}
.t9_con .t9_title3{background: url(https://game.gtimg.cn/images/dnf/cp/a20260108festivalgift/tab9/title3.png) center/ cover no-repeat;width: 847px;height: 180px;margin: 0 auto;}
.t9_con .t9_p3_box1{background: url(https://game.gtimg.cn/images/dnf/cp/a20260108festivalgift/tab9/box1.png) no-repeat;width: 1142px;height: 459px;margin: 0 auto;box-sizing: border-box;padding: 36px 70px 68px;display: flex;justify-content: space-between;align-items: center;}
.t9_con .t9_p3_gif{width: 288px;height: 288px;border: 2px solid #baa27c;border-radius: 15px;overflow: hidden;position: relative;box-sizing: border-box;}
.t9_con .t9_p3_gif img{width: 110%;height: 110%;object-fit: cover;position: absolute;left: -15px;top: -15px;}
.t9_con .t9_pet_intro{color: #6c614e;font-size: 18px;line-height: 24px;text-align: center;}
.t9_con .t9_pet_intro h3{color: #c69b4d;font-size: 22px;font-weight: bold;text-align: center;line-height: 1.5;}
.t9_con .t9_pet_intro>h3:not(:first-child){margin-top: 12px;}
.t9_con .t9_pet_table{background: url(https://game.gtimg.cn/images/dnf/cp/a20260108festivalgift/tab9/box2.png) no-repeat;width: 842px;height: 274px;margin: 40px auto 20px;box-sizing: border-box;padding: 17px 7px 7px;}
.t9_con .t9_pet_table table{width: 100%;height: 100%;}
.t9_con .t9_pet_table table thead th{height: 67px;color: #674d39;font-size: 18px;font-weight: bold;}
.t9_con .t9_pet_table table thead tr th:nth-child(1){width: 50%;}
.t9_con .t9_pet_table table tbody td{color: #6c614e;font-size: 16px;padding: 5px 10px;text-align: center;line-height: 24px;padding: 0 25px;}
.t9_con .t9_part4{padding-top: 30px;}
.t9_con .t9_title4{background: url(https://game.gtimg.cn/images/dnf/cp/a20260108festivalgift/tab9/title4.png) center/ cover no-repeat;width: 847px;height: 180px;margin: 0 auto;}
.t9_con .t9_p4_gif{width: 380px;height: 319px;margin: 0 auto;position: relative;display: flex;align-items: flex-end;justify-content: center;}
.t9_con .t9_p4_gif::after{content: "";position: absolute;background: url(https://game.gtimg.cn/images/dnf/cp/a20260108festivalgift/tab9/gif_bg.png) no-repeat;width: 100%;height: 100%;left: 0;top: 0;z-index: 2;background-size: 100% 100%;}
.t9_con .t9_p4_gif>div{width: 378px;height: 304px;overflow: hidden;position: relative;}
.t9_con .t9_p4_gif img{position: absolute;height: 100%;width: 100%;object-fit: cover;}
.t9_con .t9_gh_table{background: url(https://game.gtimg.cn/images/dnf/cp/a20260108festivalgift/tab9/box3.png) no-repeat;width: 582px;height: 283px;margin: 29px auto 45px;box-sizing: border-box;padding: 19px 7px 7px 7px;}
.t9_con .t9_gh_table table{width: 100%;height: 100%;}
.t9_con .t9_gh_table table tr td:first-of-type{width: 146px;border: 1px solid #836f48;color: #674d39;font-size: 20px;font-weight: bold;text-align: center;padding: 0;}
.t9_con .t9_gh_table table tr td{border: 1px solid #836f48;color: #6c614e;font-size: 16px;line-height: 22px;text-align: center;padding: 10px 15px;}
.t9_con .t9_gh_table table tr:nth-child(1){height: 56px;}